Subject: Mex Insurance Update
From: Akhil P Walia <[email-masked]>
To: philippines <[email-masked]>
Date: Sun, 14 Oct 2012 21:32:18 +0530 (IST)

Hi All, 

Please update your KB with this information. Make sure the every one is updated for future. 

The maximum value of a vehicle + towed units brought our online system is $75,000. 

Regards, 
Akhil 

On Oct 13, 2012, at 4:13 PM, LiveSalesman < [email-masked] > wrote: 

The following transcript has been automatically forwarded to you. 
	
General Info 
	Chat start time 	Oct 13, 2012 6:46:01 PM EST 
	Chat end time 	Oct 13, 2012 7:11:23 PM EST 
	Duration (actual chatting time) 	00:25:21 
	Operator 	Septer 
	
Pre-Chat Survey 
	Phone Number 	9987342266 
	What is your name? 	Christian 
	
Operator Survey 
	Email Address 	[email-masked] 
	Escalate Chat? 	Yes 
	Note 	Customer wanted to have an information if we have option in having the insurance for 2010 Lamborghini Spyder. Please do the needful thanks 
	Was the issue the customer contacted you about resolved during this engagement? 	No, the issue was not resolved 
	For full information see Chat Transcript Report 

Chat Transcript 
	info: Please wait for a site operator to respond. 
info: You are now chatting with 'Septer' 
Septer: Welcome to Mexico Insurance Services. How may I assist you today? 
Christian: Can you insure a 2010 Lamborghini Spyder to drive it in Mexico? 
Septer: Yes you can purchase a mexco insurance with us.. 
Christian: A friend on mine informed that cars worth over 100k can not be insured to drive around in mexico 
Christian: is this correct? 
Septer: Okay let me check and confirm that one here for you then 
Septer: Would the be alright? 
Christian: sure 
Septer: Thank you for waiting Christian 
Septer: May I know how much is the worth of your car? 
Septer: I have not heard from you for a few moments. Do you wish to continue this chat session? 
Septer: Alright Christian, since I have not heard from you. I am going to escalate your concern to our relevant team for them to get back to tyou for the option regarding your concern. 
Septer: I have here your detaills and please expect for a call fform for the options thanks. 
Septer: Thank you for visiting Mexico Insurance Services. Please contact us anytime. 
info: Chat session has been terminated by the site operator. 

-- 
Regards , 
a kh ! L